/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
font-family: starling, serif;
font-weight: 400;
font-style: normal;
-------------------------------------- */

/*top bar*/
.top-bar-wrap a,
.top-bar-wrap .nav-link {
    color: #636363;
}
.top-bar-wrap .navbar-nav .nav-item:first-child .nav-link {
    padding-left:10px;
}
.elementor-page-990 .top-bar-wrap {
    display: none;
}
.elementor-990 {
    margin-top: unset !important;
}
.top-bar-nav {
    border-left: 1px solid #dddddd;
}
.top-bar-wrap .top-bar-right-wrap .header-social-icons {
    margin-right: 15px;
    margin-left: 15px;
}
.top-bar-wrap .header-social-icons {
    font-size: 12px;
    padding-top:3px;
}
.top-bar-contact,
.header-social-icons {
    display: inline-block;
    padding-top:3px;
}
.top-bar-nav {
    display: inline-block;
}
.mr-1 {
    margin-right: 0 !important;
}
/*header*/
.main-nav .dropdown-toggle::after {
    margin-left:3px;
}
.main-nav {
    padding-right: 3px;
}
.main-wrap {
    padding-bottom:40px;
}
.main-nav ul li {
    font-family: starling, serif;
}
.header-v4 .dropdown-menu, .logged-in-nav, .dropdown-menu {
    font-family: "Roboto", sans-serif !important;
}
.header-v4 {
    padding-top: 10px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.sticky-nav-area {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.page-title-wrap {
    padding: 0;
}
/*home page boxes*/
.text-with-icon-item-v1 {
    background-color: #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    padding: 30px;
}
/*Agents home page scroller*/
/*added*/
.agent-info {
    text-align: center;
}
.agents-module-slider .agent-item {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    margin-left: -1px;
}
.agents-module-slider .agent-item:hover {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}
.agents-module-slider {
    border-bottom: 1px solid #ececec;
}
.agents-module-slider .agent-thumb {
    padding-bottom: 5px;
}
/*chat*/
#chatbutton .vc_btn3.vc_btn3-size-md {
    font-size: 30px;
    font-family: "Dancing Script", Sans Serif;
    padding: 5px 51px;
    letter-spacing: 2px;
}
#chatbutton .vc_btn3.vc_btn3-color-danger {
    background-color: #9B0F24;
}
#chatbutton .vc_btn3.vc_btn3-color-danger:hover {
    background-color: #b11127;
}
#popupchat .vc_btn3.vc_btn3-size-md {
    font-size: 36px;
    font-family: "Dancing Script", Sans Serif;
    padding: 10px;
    color: #BA122B;
    font-weight: normal;
}
#popupchat .vc_btn3.vc_btn3-color-white {
    background-color: #ffffff;
    border: none;
}
#popupchat .vc_btn3.vc_btn3-color-white:hover {
    background-color: #ffffff;
    border: none;
}

/*testimonials*/
.testimonials-module-slider-v1 {
    max-width: 74%;
}
.testimonial-thumb img {
    width: 70px;
}
/*added*/
.testimonial-name {
    font-weight:normal;
}
/*interior pages for testimonials*/
#buy-testimonials .testimonial-item {
    background-color: #ffffff;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    padding: 20px;
}
#buy-testimonials .testimonial-body {
    font-size: 12px;
    line-height: 1.2em;
}
#buy-testimonials .testimonial-thumb {
    display: none;
}
#buy-testimonials .testimonial-info {
    font-size: 11px;
    font-weight: bold;
    line-height: normal;
}
#buy-testimonials .slick-dots {
    display: none !important;
}
/*Advanced Search*/
.advanced-search-widget .features-list-wrap .btn-features-list {
    color:#757575 !important;
    font-size:13px;
}
.save_search_form .save-search-btn {
    font-size: 13px;
    line-height: normal;
    padding: 5px;
}
.advanced-search {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 2;
}
.advanced-search-widget .features-list-wrap {
    text-align: left;
}
#features-list .control {
    margin-bottom:0;
    font-size:12px;
}
.control {
    padding-bottom:0;
}

/*map searching*/
.geolocation-width {
    max-width: 55%;
    padding-left: 20px;
}
.geolocation-width .flex-search {
    width: 40%;
}
.geolocation-width .control.control--checkbox {
    line-height: normal;
    padding-top: 3px;
    padding-bottom: 0;
}
.geolocation-width .control {
    font-size: 12px;
}
/*sidebar*/
.sidebar-wrap .widget-title,
#sidebar .widget-title {
    font-family: Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.sidebar-wrap .widget,
.sidebar-wrap .property-form-wrap,
#sidebar .widget {
    background-color: #f5f5f5;
    border-radius: 5px;
    border: 1px dotted #ececec !important;
}
.property-item-widget .right-property-item-widget-wrap .item-amenities i {
    font-size:11px;
    line-height:normal;
}
.property-item-widget .mb-1 {
    margin-bottom:0px !important;
}
.property-item-widget .mb-2 {
    margin-bottom:3px !important;
}
.property-item-widget .me-2 {
    margin-right:3px !important;
}
.property-item-widget .hz-figure {
    font-size:11px;
}
.sidebar-wrap .property-item-widget .right-property-item-widget-wrap .item-title,
.sidebar-wrap .property-item-widget .right-property-item-widget-wrap .item-price,
#sidebar .property-item-widget .right-property-item-widget-wrap .item-price,
#sidebar .property-item-widget .right-property-item-widget-wrap .item-title {
    font-size: 12px;
    line-height: normal;
    margin-bottom: 1px;
}
.sidebar-wrap .property-item-widget .left-property-item-widget-wrap img,
#sidebar .property-item-widget .left-property-item-widget-wrap img {
    max-height: 65px;
}
.sidebar-wrap .form-control,
#sidebar .form-control {
    font-size: 13px;
}
.sidebar-wrap .dropdown-toggle,
#sidebar .dropdown-toggle {
    font-size: 13px;
}
.sidebar-wrap .property-item-widget .right-property-item-widget-wrap .view-widget,
#sidebar .property-item-widget .right-property-item-widget-wrap .view-widget {
    font-size: 12px;
}

/*Agent Page Testimonials*/
#agent-testimonial-info .testimonial-item-v1 {
    margin-bottom: 10px;
}
#agent-testimonial-info .testimonials-module-slider-v1 .testimonial-item .testimonial-body {
    padding-top: 5px;
}
#agent-testimonial-info .testimonial-body {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 0px;
}
#agent-testimonial-info .testimonial-info {
    font-size: 11px;
    font-style: italic;
    line-height: normal;
}
#agent-testimonial-info .testimonial-thumb {
    margin-bottom: 2px;
}
#agent-testimonial-info .testimonial-thumb img {
    width: 50px;
    height: 50px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
}
blockquote p {
    margin-bottom: 0;
}
/*testimonial page*/
.testimonial-logo img {
    max-height: 20px;
    width: auto;
}
.col-md-4 .testimonial-item-v1 {
    padding: 20px;
    border: 1px solid #ededed;
    border-radius: 10px;
    margin-bottom: 0;
    text-align:center;
}
.col-md-4 .testimonial-info {
    font-size: 12px;
    font-style: italic;
}
.testimonials-module .col-md-4 {
    padding-right: 0;
    padding-left: 0;
}

/*why choose*/
#starling-letter span {
    font-family: starling, serif;
}
#starling-letter h2,
#contact-starling p,
#contact-starling h4 {
    font-family: starling, serif;
}
#starling-letter p {
    margin-bottom: 22px;
}

/*Listing  Pages*/

.listing-wrap .page-title h1 {
    margin: 0;
    font-size: 22px;
    font-weight: 400;
    padding-top: 30px;
}
.item-wrap {
    border: 1px solid #eeeeee;
    padding:8px;
}

.excerpt_content {
    font-size: 13px;
    color: #333333;
    padding-top: 15px;
}
.item-price-wrap .item-price {
    font-size: 18px;
    font-weight:normal;
}
.item-listing-wrap .item-title a {
    font-size:18px;
    margin-bottom:7px;
    line-height: 1.5em;
}
.mls-disclosure {
    border-top: 1px solid #e5e5e5;
    font-size: 11px;
    line-height: 14px;
    padding: 5px;
    margin-bottom: 0px;
    color:#9b9b9b;
}
.list-view .btn-item {
    font-size:13px;
}
.grid-view .item-body {
    padding-top:10px;
}
.grid-view .excerpt_content {
    padding-top:8px;
}
.grid-view .item-listing-wrap {
    margin-bottom:35px;
}
.btn-item.item-no-footer {
    font-size: 13px;
}
.item-listing-wrap .item-amenities i {
    font-size:13px;
}
.hz-figure {
    font-size:13px;
}
.listing-switch-view .switch-btn {
    font-size: 16px;
}
.sort-by {
    margin-right: 15px;
}
.listing-tools-wrap div {
    font-size: 13px !important;
}

/*Property Detail Pages*/
#property-gallery-js {
    max-height: 600px;
}
/*do i need?*/
.property-detail-v4 #property-gallery-js .lslide a img {
    width:auto;
    max-height: 600px; 
}
.img-fluid {
    display: block;
    margin: auto;
}
.property-wrap .page-title-wrap {
    position: relative;
    z-index: 1;
    background-color: #e8e8e8;
    padding:15px 0;
}
.page-title-wrap .page-title {
    margin-top:0;
}
.property-top-wrap {
    padding-bottom: 30px;
    background-color: #e8e8e8;
}
/*do I need?
.property-title-price-wrap .page-title h1 {
    padding-top: 0;
    font-size: 30px;
    line-height: 32px;
    margin: 0 0 10px;
    font-weight: 500;
}*/
.property-title-price-wrap .item-price-wrap .item-price {
    margin-top: 15px;
}
.labels-wrap {
    padding-bottom:15px;
}
.property-price-wrap .item-price {
    margin-top:15px;
}
.address-line address {
    margin-bottom: 3px;
}
.property-item-tools {
    justify-content: end;
}

.lineblock {
    width: 100%;
    position: relative;
    flex: 1 1 100%;
    text-align: center;
    padding: 10px;
    overflow: hidden;
}
.block-wrap {
    padding: 10px;
    margin-top: 30px;
}
.block-title-wrap {
    width: 100%;
}
.block-title-wrap h2 {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    font-family: dancing script;
    font-size: 30px;
    margin-bottom: 0px;
    position: relative;
    flex: 1 1 auto;
}
.block-title-wrap div:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    left: 0;
    top: 50%;
    position: absolute;
}
.block-title-wrap {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.block-content-wrap .detail-wrap li, .list-lined .list-lined-item {
    border: none;
}
/*take out?*
.block-content-wrap .list-3-cols li {
    justify-content: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
*/
.block-content-wrap .detail-wrap li strong {
    padding-right: 5px;
}
.detail-wrap .py-2 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.detail-wrap {
    padding: 0;
    border-top: 1px dotted #cdcdcd !important;
    padding-top: 15px;
}
.detail-wrap .d-flex {
    justify-content: center;
}
#price-type h2 {
    font-size: 20px;
    font-weight: 400;
}
/*added*/
#price-type d-flex {
    align-items: center;
}
#property-description-wrap .block-wrap {
    margin-top: 10px;
}
#property-description-wrap .block-title-wrap {
    display: none;
}
#property-description-wrap .block-content-wrap {
    text-align: center;
    font-size: 13px;
}
.property-features-wrap .block-content-wrap li {
    font-size: 13px;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
}
.rets-importer-room-table {
    width: 100%;
    font-size: 13px;
}
.rets-importer-room-table th {
    text-align: center;
    padding-top: 10px;
}
.rets-importer-room-table td {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
.rets-importer-table {
    margin-left: 0px;
    width: 100%;
    font-size: 13px;
}
.rets-importer-table td {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
}
.provided-by {
    font-size: 12px;
    text-align: center;
    margin-bottom: 0;
    color: #636363;
}
.agent-image img {
    max-height: 90px !important;
}
.property-form-wrap .detail-title h5 {
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 400;
    color: #000;
    border-bottom: 1px solid #e5e5e5;
}
.property-form-wrap .agent-name {
    font-size: 18px;
}
.property-form-wrap .agent-information {
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 2px;
    font-weight: 300;
    color: #5e5e5e;
}
.property-form-wrap .agent-information a {
    color: #5e5e5e;
}
.property-form-wrap .agent-email i {
    padding-right: 5px;
}
.property-nav-link {
    font-weight:400 !important;
}
.property-nav-wrap .next-property {
    text-align:right !important;
}
/*Label css*/
/*Label Stylings*/
.list-view .item-header .labels-wrap {
    position: relative;
    z-index: 1;
    top:12px;
    right:unset;
    padding:unset;
}
.labels-wrap .label {
    white-space: normal;
}
.grid-view .labels-wrap {
    top: 12px;
    right: unset;
}
.property-item-widget .labels-wrap {
    display: none;
}
#half-map-listing-area .list-view .item-header .labels-wrap {
    display: block;
    position: absolute;
    z-index: 1;
}
/*Orange  #f04900 */
.page-title .labels-wrap .label-color-115 {
    background: rgba(240, 73, 0, .85);
    font-size: 15px;
    padding: 10px;
    padding-left: 5px;
    line-height: normal;
    margin-bottom: 10px;
}
.labels-wrap .label {
    font-size: 12px;
    line-height: normal;
}
.labels-wrap .label-color-115 {
    background: rgba(240, 73, 0, .85);
    font-size: 12px;
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: normal;
    white-space: nowrap;
}

/*Gravity Forms css*/
.hide-required_wrapper .gform_required_legend {
    display: none;
}
body .gform_wrapper .gform_body {
    padding-top: 10px;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    font-size: 13px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-size: 13px;
    font-weight: normal;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_consent_label {
    font-size: 13px;
    font-weight: normal;
}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select {
    font-size: 13px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #ffffff;
}
body .gform_wrapper .gform_footer {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}
body .gform_wrapper .gform_footer input[type=submit] {
    border: 1px solid #aa021b;
    background-color: #BA031F;
    padding: 8px;
    color: #ffffff;
    border-radius: 4px;
    font-size: 13px;
}
body .gform_wrapper .gform_footer input:hover[type=submit] {
    background-color: #ba031ec4;
}
/*dashboard css
.dashboard-side-wrap {
    padding-left:10px;
    padding-right:10px;
}
.dashboard-side-wrap img {
    max-width: 100%;
}
.dashboard-side-menu-wrap {
    padding-left:30px;
}
*/
/*print styling*/
.print-logo-wrap,
.print-title-wrap {
    padding: 10px 0 !important;
    text-align:center;
}
.print-banner-wrap .img-fluid {
    max-height:300px;
}
.property-address {
    font-size:14px;
}
.print-title-wrap h1 {
    padding-top: 10px !important;
}
.print-section .detail-wrap {
    border:0px;
    padding:15px 0 0 0;
}
.print-wrap .item-price-wrap .item-price {
    font-weight:normal !important;
}
.print-section #price-type {
    display: none !important;
}
.print-section .detail-wrap .d-flex {
    justify-content: left;
}
.print-list-three-col {
    columns: 3;
    font-size:14px;
}

/*footer*/
.footer-top-wrap {
    padding: 50px 0 0 0;
    margin-bottom: 0px;
    background-image: url(https://yourpremierhomepreview.yourpremierhome.com/wp-content/uploads/2019/12/testbackground3.png);
    background-position: center bottom;
    background-repeat: repeat-x;
}

.footer-wrap .pb-4, .footer-wrap .pt-4 {  /*was .footer-bottom-wrap*/
    padding: 1px 0 !important;
    font-size: 11px !important;
}

@media (max-width: 767.98px) {
    .property-detail-wrap .block-title-wrap {
        flex-direction: row;
    }
    .block-wrap {
        padding: 10px;
        margin-top: 0;
        border-top: 0px solid #dce0e0;
    }
        #imagebackheight {
            min-height: 250px;
        }
    
        #imagebackheight .elementor-widget-wrap {
            background-position: top center;
        }
}

@media (max-width: 991.98px) {
    .half-map-wrap .list-view .item-header .labels-wrap {
        display: block;
        position: absolute;
        top: unset;
        z-index: 1;
        right: unset;
    }
    #half-map-listing-area .list-view .btn-item {
        display: none;
    }
}

@media (max-width: 1150px) {
    .header-desktop {
        display: none;
    }
    .header-mobile {
        display: flex !important;
    }
    .nav-mobile {
        display: unset !important;
    }
    .slideout-open .slideout-menu-right.open,
    .slideout-open .slideout-menu-left.open {
        display: block;
    }

    .slideout-menu-left {
        left: 0;
    }

    .slideout-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        width: 256px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        display: none;
        margin-bottom: 71px;
    }

    .slideout-menu-right {
        right: 0;
        left: auto;
    }
}
